@font-face{font-family:'Fira Sans';font-style:normal;font-weight:400;font-display:swap;src:url("assets/asset-004.woff2") format('woff2');unicode-range:U+0460-052F, U+1C80-1C8A, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;}
@font-face{font-family:'Fira Sans';font-style:normal;font-weight:400;font-display:swap;src:url("assets/asset-005.woff2") format('woff2');unicode-range:U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;}
@font-face{font-family:'Fira Sans';font-style:normal;font-weight:400;font-display:swap;src:url("assets/asset-006.woff2") format('woff2');unicode-range:U+1F00-1FFF;}
@font-face{font-family:'Fira Sans';font-style:normal;font-weight:400;font-display:swap;src:url("assets/asset-007.woff2") format('woff2');unicode-range:U+0370-0377, U+037A-037F, U+0384-038A, U+038C, U+038E-03A1, U+03A3-03FF;}
@font-face{font-family:'Fira Sans';font-style:normal;font-weight:400;font-display:swap;src:url("assets/asset-008.woff2") format('woff2');unicode-range:U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;}
@font-face{font-family:'Fira Sans';font-style:normal;font-weight:400;font-display:swap;src:url("assets/asset-009.woff2") format('woff2');unicode-range:U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;}
@font-face{font-family:'Fira Sans';font-style:normal;font-weight:400;font-display:swap;src:url("assets/asset-010.woff2") format('woff2');unicode-range:U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;}
@font-face{font-family:'Fira Sans';font-style:normal;font-weight:500;font-display:swap;src:url("assets/asset-011.woff2") format('woff2');unicode-range:U+0460-052F, U+1C80-1C8A, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;}
@font-face{font-family:'Fira Sans';font-style:normal;font-weight:500;font-display:swap;src:url("assets/asset-012.woff2") format('woff2');unicode-range:U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;}
@font-face{font-family:'Fira Sans';font-style:normal;font-weight:500;font-display:swap;src:url("assets/asset-013.woff2") format('woff2');unicode-range:U+1F00-1FFF;}
@font-face{font-family:'Fira Sans';font-style:normal;font-weight:500;font-display:swap;src:url("assets/asset-014.woff2") format('woff2');unicode-range:U+0370-0377, U+037A-037F, U+0384-038A, U+038C, U+038E-03A1, U+03A3-03FF;}
@font-face{font-family:'Fira Sans';font-style:normal;font-weight:500;font-display:swap;src:url("assets/asset-015.woff2") format('woff2');unicode-range:U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;}
@font-face{font-family:'Fira Sans';font-style:normal;font-weight:500;font-display:swap;src:url("assets/asset-016.woff2") format('woff2');unicode-range:U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;}
@font-face{font-family:'Fira Sans';font-style:normal;font-weight:500;font-display:swap;src:url("assets/asset-017.woff2") format('woff2');unicode-range:U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;}
@font-face{font-family:'Fira Sans';font-style:normal;font-weight:700;font-display:swap;src:url("assets/asset-018.woff2") format('woff2');unicode-range:U+0460-052F, U+1C80-1C8A, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;}
@font-face{font-family:'Fira Sans';font-style:normal;font-weight:700;font-display:swap;src:url("assets/asset-019.woff2") format('woff2');unicode-range:U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;}
@font-face{font-family:'Fira Sans';font-style:normal;font-weight:700;font-display:swap;src:url("assets/asset-020.woff2") format('woff2');unicode-range:U+1F00-1FFF;}
@font-face{font-family:'Fira Sans';font-style:normal;font-weight:700;font-display:swap;src:url("assets/asset-021.woff2") format('woff2');unicode-range:U+0370-0377, U+037A-037F, U+0384-038A, U+038C, U+038E-03A1, U+03A3-03FF;}
@font-face{font-family:'Fira Sans';font-style:normal;font-weight:700;font-display:swap;src:url("assets/asset-022.woff2") format('woff2');unicode-range:U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;}
@font-face{font-family:'Fira Sans';font-style:normal;font-weight:700;font-display:swap;src:url("assets/asset-023.woff2") format('woff2');unicode-range:U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;}
@font-face{font-family:'Fira Sans';font-style:normal;font-weight:700;font-display:swap;src:url("assets/asset-024.woff2") format('woff2');unicode-range:U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;}
@font-face{font-family:'Orelega One';font-style:normal;font-weight:400;font-display:swap;src:url("assets/asset-025.woff2") format('woff2');unicode-range:U+0460-052F, U+1C80-1C8A, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;}
@font-face{font-family:'Orelega One';font-style:normal;font-weight:400;font-display:swap;src:url("assets/asset-026.woff2") format('woff2');unicode-range:U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;}
@font-face{font-family:'Orelega One';font-style:normal;font-weight:400;font-display:swap;src:url("assets/asset-027.woff2") format('woff2');unicode-range:U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;}
@font-face{font-family:'Orelega One';font-style:normal;font-weight:400;font-display:swap;src:url("assets/asset-028.woff2") format('woff2');unicode-range:U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;}

:root {
    --best-col-1: url("assets/asset-032.svg");
    --best-col-2: url("assets/asset-033.svg");
    --best-col-3: url("assets/asset-034.svg");
    --best-col-4: url("assets/asset-035.svg");
    --best-col-5: url("assets/asset-036.svg");
    --best-col-6: url("assets/asset-037.svg");
    --best-col-7: url("assets/asset-038.svg");
    --best-col-8: url("assets/asset-039.svg");
    --best-col-38: url("assets/asset-040.webp");
    --best-col-39: url("assets/asset-041.png");
    --best-col-40: url("assets/asset-042.webp");
    --best-col-41: url("assets/asset-043.webp");
    --best-col-42: url("assets/asset-044.png");
    --best-col-43: url("assets/asset-045.png");
    --best-col-44: url("assets/asset-046.webp");
    --best-col-45: url("assets/asset-047.png");
    --best-col-46: url("assets/asset-048.webp");
    --best-col-47: url("assets/asset-049.png");
    --best-col-48: url("assets/asset-050.webp");
    --best-col-49: url("assets/asset-051.png");
    --best-col-50: url("assets/asset-052.svg");
    --best-col-51: url("assets/asset-053.svg");
    --best-col-52: url("assets/asset-054.png");
    --best-col-53: url("assets/asset-055.svg");
    --best-col-54: url("assets/asset-056.svg");
    --best-col-69: url("assets/asset-057.svg");
    --best-col-70: url("assets/asset-058.webp");
    --best-col-71: url("assets/asset-059.webp");
    --best-col-72: url("assets/asset-060.png");
    --best-col-73: url("assets/asset-061.png");
    --best-col-74: url("assets/asset-062.webp");
    --best-col-75: url("assets/asset-063.png");
    --best-col-77: url("assets/asset-064.webp");
    --best-col-78: url("assets/asset-065.png");
    --best-col-79: url("assets/asset-066.webp");
    --best-col-80: url("assets/asset-067.png");
    --best-col-81: url("assets/asset-068.webp");
    --best-col-82: url("assets/asset-069.png");
    --best-col-83: url("assets/asset-070.webp");
    --best-col-84: url("assets/asset-071.png");
    --best-col-85: url("assets/asset-072.webp");
    --best-col-86: url("assets/asset-073.webp");
    --best-col-87: url("assets/asset-074.png");
    --best-col-88: url("assets/asset-075.png");
    --best-col-89: url("assets/asset-076.webp");
    --best-col-90: url("assets/asset-077.webp");
    --best-col-91: url("assets/asset-078.png");
    --best-col-92: url("assets/asset-079.png");
    --best-col-93: url("assets/asset-080.webp");
    --best-col-94: url("assets/asset-081.webp");
    --best-col-95: url("assets/asset-082.png");
    --best-col-96: url("assets/asset-083.png");
    --best-col-97: url("assets/asset-084.webp");
    --best-col-98: url("assets/asset-085.webp");
    --best-col-99: url("assets/asset-086.png");
    --best-col-100: url("assets/asset-087.png");
    --best-col-101: url("assets/asset-088.webp");
    --best-col-102: url("assets/asset-089.webp");
    --best-col-103: url("assets/asset-090.png");
    --best-col-104: url("assets/asset-091.png");
    --best-col-105: url("assets/asset-092.webp");
    --best-col-106: url("assets/asset-093.webp");
    --best-col-107: url("assets/asset-094.png");
    --best-col-108: url("assets/asset-095.png");
    --best-col-109: url("assets/asset-096.webp");
    --best-col-110: url("assets/asset-097.webp");
    --best-col-111: url("assets/asset-098.png");
    --best-col-112: url("assets/asset-099.png");
    --best-col-113: url("assets/asset-100.webp");
    --best-col-114: url("assets/asset-101.webp");
    --best-col-115: url("assets/asset-102.png");
    --best-col-116: url("assets/asset-103.png");
    --best-col-117: url("assets/asset-104.webp");
    --best-col-118: url("assets/asset-105.webp");
    --best-col-119: url("assets/asset-106.png");
    --best-col-120: url("assets/asset-107.png");
    --best-col-121: url("assets/asset-108.webp");
    --best-col-122: url("assets/asset-109.webp");
    --best-col-123: url("assets/asset-110.png");
    --best-col-124: url("assets/asset-111.png");
    --best-col-125: url("assets/asset-112.webp");
    --best-col-126: url("assets/asset-113.webp");
    --best-col-127: url("assets/asset-114.png");
    --best-col-128: url("assets/asset-115.png");
    --best-col-129: url("assets/asset-116.webp");
    --best-col-130: url("assets/asset-117.webp");
    --best-col-131: url("assets/asset-118.png");
    --best-col-132: url("assets/asset-119.png");
    --best-col-133: url("assets/asset-120.webp");
    --best-col-134: url("assets/asset-121.webp");
    --best-col-135: url("assets/asset-122.png");
    --best-col-136: url("assets/asset-123.png");
    --best-col-137: url("assets/asset-124.webp");
    --best-col-138: url("assets/asset-125.webp");
    --best-col-139: url("assets/asset-126.png");
    --best-col-140: url("assets/asset-127.png");
    --best-col-141: url("assets/asset-128.webp");
    --best-col-142: url("assets/asset-129.webp");
    --best-col-143: url("assets/asset-130.png");
    --best-col-144: url("assets/asset-131.png");
    --best-col-145: url("assets/asset-132.webp");
    --best-col-146: url("assets/asset-133.webp");
    --best-col-147: url("assets/asset-134.png");
    --best-col-148: url("assets/asset-135.png");
    --best-col-149: url("assets/asset-136.webp");
    --best-col-150: url("assets/asset-137.webp");
    --best-col-151: url("assets/asset-138.png");
    --best-col-152: url("assets/asset-139.png");
    --best-col-153: url("assets/asset-140.webp");
    --best-col-154: url("assets/asset-141.webp");
    --best-col-155: url("assets/asset-142.png");
    --best-col-156: url("assets/asset-143.png");
    --best-col-157: url("assets/asset-144.webp");
    --best-col-158: url("assets/asset-145.webp");
    --best-col-159: url("assets/asset-146.png");
    --best-col-160: url("assets/asset-147.png");
    --best-col-161: url("assets/asset-148.webp");
    --best-col-162: url("assets/asset-149.webp");
    --best-col-163: url("assets/asset-150.png");
    --best-col-164: url("assets/asset-151.png");
    --best-col-172: url("assets/asset-152.webp");
    --best-col-173: url("assets/asset-153.png");
    --best-col-174: url("assets/asset-154.png");
    --best-col-185: url("assets/asset-155.png");
    --best-col-186: url("assets/asset-156.webp");
    --best-col-187: url("assets/asset-157.png");
    --best-col-188: url("assets/asset-158.webp");
    --best-col-189: url("assets/asset-159.webp");
    --best-col-190: url("assets/asset-160.png");
    --best-col-191: url("assets/asset-161.png");
    --best-col-192: url("assets/asset-162.svg");
    --best-col-194: url("assets/asset-163.png");
    --best-col-195: url("assets/asset-164.webp");
    --best-col-196: url("assets/asset-165.png");
    --best-col-197: url("assets/asset-166.webp");
    --best-col-198: url("assets/asset-167.png");
    --best-col-199: url("assets/asset-168.webp");
    --best-col-200: url("assets/asset-169.gif");
    --best-col-201: url("assets/asset-170.webp");
    --best-col-202: url("assets/asset-171.webp");
    --best-col-203: url("assets/asset-172.png");
    --best-col-204: url("assets/asset-173.png");
    --best-col-205: url("assets/asset-174.webp");
    --best-col-206: url("assets/asset-175.webp");
    --best-col-207: url("assets/asset-176.png");
    --best-col-208: url("assets/asset-177.png");
    --best-col-209: url("assets/asset-178.webp");
    --best-col-210: url("assets/asset-179.webp");
    --best-col-211: url("assets/asset-180.png");
    --best-col-212: url("assets/asset-181.png");
    --best-col-213: url("assets/asset-182.webp");
    --best-col-214: url("assets/asset-183.webp");
    --best-col-215: url("assets/asset-184.png");
    --best-col-216: url("assets/asset-185.png");
    --best-col-217: url("assets/asset-186.webp");
    --best-col-218: url("assets/asset-187.png");
    --best-col-238: url("assets/asset-188.webp");
    --best-col-239: url("assets/asset-189.png");
    --best-col-240: url("assets/asset-190.webp");
    --best-col-241: url("assets/asset-191.png");
    --best-col-265: url("assets/asset-192.webp");
    --best-col-266: url("assets/asset-193.png");
    --best-col-267: url("assets/asset-194.webp");
    --best-col-268: url("assets/asset-195.png");
    --best-col-269: url("assets/asset-196.webp");
    --best-col-270: url("assets/asset-197.png");
    --best-col-297: url("assets/asset-198.webp");
    --best-col-298: url("assets/asset-199.png");
    --best-col-299: url("assets/asset-200.webp");
    --best-col-300: url("assets/asset-201.png");
    --best-col-323: url("assets/asset-202.webp");
    --best-col-324: url("assets/asset-203.png");
    --best-col-325: url("assets/asset-204.webp");
    --best-col-326: url("assets/asset-205.png");
    --best-col-398: url("assets/asset-206.svg");
    --best-col-399: url("assets/asset-207.webp");
    --best-col-400: url("assets/asset-208.gif");
    --best-col-402: url("assets/asset-209.webp");
    --best-col-403: url("assets/asset-210.png");
    --best-col-404: url("assets/asset-211.png");
    --best-col-406: url("assets/asset-212.svg");
    --best-col-425: url("assets/asset-213.webp");
    --best-col-426: url("assets/asset-214.png");
    --best-col-428: url("assets/asset-215.webp");
    --best-col-429: url("assets/asset-216.webp");
    --best-col-430: url("assets/asset-217.png");
    --best-col-431: url("assets/asset-218.png");
    --best-col-432: url("assets/asset-219.webp");
    --best-col-433: url("assets/asset-220.webp");
    --best-col-434: url("assets/asset-221.png");
    --best-col-435: url("assets/asset-222.png");
    --best-col-436: url("assets/asset-223.webp");
    --best-col-437: url("assets/asset-224.webp");
    --best-col-438: url("assets/asset-225.png");
    --best-col-439: url("assets/asset-226.png");
    --best-col-440: url("assets/asset-227.webp");
    --best-col-441: url("assets/asset-228.webp");
    --best-col-442: url("assets/asset-229.png");
    --best-col-443: url("assets/asset-230.png");
    --best-col-444: url("assets/asset-231.webp");
    --best-col-445: url("assets/asset-232.webp");
    --best-col-446: url("assets/asset-233.png");
    --best-col-447: url("assets/asset-234.png");
    --best-col-448: url("assets/asset-235.webp");
    --best-col-449: url("assets/asset-236.webp");
    --best-col-450: url("assets/asset-237.png");
    --best-col-451: url("assets/asset-238.png");
    --best-col-452: url("assets/asset-239.webp");
    --best-col-453: url("assets/asset-240.webp");
    --best-col-454: url("assets/asset-241.png");
    --best-col-455: url("assets/asset-242.png");
    --best-col-456: url("assets/asset-243.webp");
    --best-col-457: url("assets/asset-244.webp");
    --best-col-458: url("assets/asset-245.png");
    --best-col-459: url("assets/asset-246.png");
    --best-col-460: url("assets/asset-247.webp");
    --best-col-461: url("assets/asset-248.webp");
    --best-col-462: url("assets/asset-249.png");
    --best-col-463: url("assets/asset-250.png");
    --best-col-464: url("assets/asset-251.webp");
    --best-col-465: url("assets/asset-252.webp");
    --best-col-466: url("assets/asset-253.png");
    --best-col-467: url("assets/asset-254.png");
    --best-col-468: url("assets/asset-255.webp");
    --best-col-469: url("assets/asset-256.webp");
    --best-col-470: url("assets/asset-257.png");
    --best-col-471: url("assets/asset-258.png");
    --best-col-472: url("assets/asset-259.webp");
    --best-col-473: url("assets/asset-260.webp");
    --best-col-474: url("assets/asset-261.png");
    --best-col-475: url("assets/asset-262.png");
    --best-col-476: url("assets/asset-263.webp");
    --best-col-477: url("assets/asset-264.webp");
    --best-col-478: url("assets/asset-265.png");
    --best-col-479: url("assets/asset-266.png");
    --best-col-480: url("assets/asset-267.webp");
    --best-col-481: url("assets/asset-268.webp");
    --best-col-482: url("assets/asset-269.png");
    --best-col-483: url("assets/asset-270.png");
    --best-col-484: url("assets/asset-271.webp");
    --best-col-485: url("assets/asset-272.webp");
    --best-col-486: url("assets/asset-273.png");
    --best-col-487: url("assets/asset-274.png");
    --best-col-489: url("assets/asset-275.svg");
    --best-col-490: url("assets/asset-276.svg");
    --best-col-491: url("assets/asset-277.svg");
    --best-col-492: url("assets/asset-278.webp");
    --best-col-493: url("assets/asset-279.png");
  }